> For clean Markdown of any page, append .md to the page URL. > For a complete documentation index, see https://docs.givechariot.com/v2026-04-01/api/disbursements/stop-disbursement/llms.txt. > For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.givechariot.com/_mcp/server. # Stop payment for a disbursement POST https://api.givechariot.com/v1/disbursements/{id}/stop Content-Type: application/json Stop payment for a disbursement sent via check. This prevents the recipient from depositing the check. If the check has already been deposited, the stop payment request will fail. **Requirements:** - Disbursement must be in `submitted` status - Disbursement must be sent via check - Check must not have already been deposited After successfully stopping payment, the disbursement status will be updated to `stopped`. Reference: https://docs.givechariot.com/api/disbursements/stop-disbursement ## Authentication - `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer `, where token is your auth token. ## Servers - `https://api.givechariot.com` (Production, default) - `https://sandboxapi.givechariot.com` (Sandbox) ## Request ### Path parameters - `id` (string, required) — The unique identifier for the disbursement ### Body (application/json) This endpoint expects an object. - `reason` (enum, required) — The reason for stopping a disbursement payment. Possible values include: - `mail_delivery_failure`: The check could not be delivered. - `not_authorized`: The check was not authorized. - `voided`: The check was stopped and voided. - `unknown`: The reason for stopping the disbursement payment is unknown. - Allowed values: `mail_delivery_failure`, `not_authorized`, `voided`, `unknown` ## Response ### 202 The stop payment request was accepted ## Errors ### 400 Bad Request Error The request is invalid or contains invalid parameters - `type` (string, required) — A URI reference identifying the problem type. - `title` (string, required) — A short, human-readable summary of the problem type. - `status` (integer, required) — The HTTP status code for this error. - `detail` (string, required) — A human-readable explanation specific to this occurrence. ### 401 Unauthorized Error Unauthorized. The request is missing the security (OAuth2 Bearer token) requirements and the server is unable to verify the identify of the caller. - `type` (string, required) — A URI reference identifying the problem type. - `title` (string, required) — A short, human-readable summary of the problem type. - `status` (integer, required) — The HTTP status code for this error. - `detail` (string, required) — A human-readable explanation specific to this occurrence. ### 403 Forbidden Error Access denied - `type` (string, required) — A URI reference identifying the problem type. - `title` (string, required) — A short, human-readable summary of the problem type. - `status` (integer, required) — The HTTP status code for this error. - `detail` (string, required) — A human-readable explanation specific to this occurrence. ### 404 Not Found Error Resource Not Found - `type` (string, required) — A URI reference identifying the problem type. - `title` (string, required) — A short, human-readable summary of the problem type. - `status` (integer, required) — The HTTP status code for this error. - `detail` (string, required) — A human-readable explanation specific to this occurrence. ### 412 Precondition Failed Error Precondition Failed - `type` (string, required) — A URI reference identifying the problem type. - `title` (string, required) — A short, human-readable summary of the problem type. - `status` (integer, required) — The HTTP status code for this error. - `detail` (string, required) — A human-readable explanation specific to this occurrence. ### 500 Internal Server Error Internal Server Error - `type` (string, required) — A URI reference identifying the problem type. - `title` (string, required) — A short, human-readable summary of the problem type. - `status` (integer, required) — The HTTP status code for this error. - `detail` (string, required) — A human-readable explanation specific to this occurrence. ## Examples **Request** ```json { "reason": "mail_delivery_failure" } ``` **Response** ```json {} ```